<div class="accordion">
    <button class="acc-btn d-flex justify-content-start align-items-center boc-greyb6" (click)="collapsed = !collapsed">
        <ng-content select="[title]"></ng-content>
        <i class="ml-auto align-self-center" [ngClass]="collapsed ? icon : icon + ' expanded'"></i>
    </button>
    <div class="panel boc-greyb6" *ngIf="!collapsed">
        <ng-content select="[items]"></ng-content>
    </div>
</div>